RubyGems Navigation menu

tweetwine 0.4.5

A simple but tasty Twitter agent for command line use, designed for quickly\nshowing the latest tweets.

Gemfile
          gem 'tweetwine', '~> 0.4.5'
  
  
  
  
  
  
  

install
          gem install tweetwine
  
  
  
  
  
  
  

Authors:

  • Tuomas Kareinen

Owners:

Total downloads 19,134

For this version 916

Show all versions (17 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.5 - April 26, 2012 (54.5 KB)
  2. 0.4.4 - January 5, 2012 (55 KB)
  3. 0.4.3 - October 31, 2011 (54 KB)
  4. 0.4.2 - May 18, 2011 (53 KB)
  5. 0.4.1 - March 22, 2011 (54 KB)
Show all versions (17 total)

Runtime Dependencies: